OpsCenter 4.0 User Guide

Invalid repository credentials

Invalid repository credentials

Debian

When installing DSE, if you enter invalid values for DataStax Credentials, an error dialog displays text along the lines of:

Installation stage failed: Installation failed on node 172.16.1.2: 'apt-get update' failed.

Clicking Details displays the entire output from both stdout and stderr. If, in this output, you see the "401 Unauthorized", it means that the credentials entered were invalid.

RHEL

When installing DSE, if you enter invalid values for DataStax Credentials, an error dialog displays text along the lines of:

Installation failed on node 172.16.1.2: 'yum install' failed.

Clicking Details displays the entire output from both stdout and stderr. If, in this output, you see "The requested URL returned error: 401", it means that the credentials used were invalid.

Show/hide